Bug 69740 - rpcgen(1) man-page refers to non-existent man-page
Summary: rpcgen(1) man-page refers to non-existent man-page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-24 21:49 UTC by Glen A. Foster
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-24 21:49:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-07-24 21:49:53 UTC
Description of Problem: The command "man 1 rpcgen" produces a man-page that has
non-existent SEE ALSO entries: cc(1)

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man1/rpcgen.1.gz

How Reproducible: 100% (always)

Steps to Reproduce:
1. man 1 rpcgen
2. check the SEE ALSO reference(s)

Comment 1 Trond Eivind Glomsrxd 2002-07-25 19:05:48 UTC
Fixed in man-pages-1.52-2


Note You need to log in before you can comment on or make changes to this bug.